/**
 * By default is 3 columns
 */
.worldmap {
  margin-top: -12vw; }

.worldmap--title {
  font-size: 1rem;
  margin: 0;
  padding: 1rem 0;
  background: #00696F url(../../../images/worldmap-bg.jpg);
  text-align: center;
  color: #fff; }
  @media (min-width: 37.5em) {
    .worldmap--title {
      font-size: 1.2rem; } }

.worldmap--container {
  background: #47ADBF;
  position: relative; }

[id="datamap--legend"] {
  font-size: 0.7rem;
  padding-left: 30px;
  position: relative;
  top: 30px;
  color: #00696F; }
  @media (min-width: 37.5em) {
    [id="datamap--legend"] {
      font-size: 0.7rem; } }
  @media (min-width: 48em) {
    [id="datamap--legend"] {
      padding-left: 50px;
      top: -2rem;
      left: 1rem;
      max-width: 150px;
      color: #fff; } }
  [id="datamap--legend"]::before {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    background: #00696F; }
    @media (min-width: 48em) {
      [id="datamap--legend"]::before {
        width: 40px;
        height: 40px; } }

.datamaps-subunit[data-info] {
  cursor: pointer; }

.hoverinfo {
  padding: 1.5rem !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: none !important; }
  .hoverinfo::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: -8px;
    left: 15px; }
  .hoverinfo h3 {
    font-size: 0.9rem;
    margin: 0; }
    @media (min-width: 37.5em) {
      .hoverinfo h3 {
        font-size: 0.9rem; } }
  .hoverinfo ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .hoverinfo li {
    margin: 0.5em 0; }

.info--label {
  font-family: "Univers W01", sans-serif;
  font-weight: 200;
  letter-spacing: -.05em;
  font-size: 0.7rem; }
  @media (min-width: 37.5em) {
    .info--label {
      font-size: 0.7rem; } }

.info--data {
  font-family: "Futura W01", sans-serif;
  font-weight: 700;
  letter-spacing: 0.02em;
  font-size: 0.7rem;
  margin-left: .5rem;
  color: #DD5E2B; }
  @media (min-width: 37.5em) {
    .info--data {
      font-size: 0.7rem; } }
